<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://xmlns.ec.eu/BusinessActivityService/ICS/INESRiskAnalysisBAS/V1" xmlns:servicestype="urn:wco:datamodel:WCO:CIS:1" targetNamespace="http://xmlns.ec.eu/BusinessActivityService/ICS/INESRiskAnalysisBAS/V1">
  <xs:import namespace="urn:wco:datamodel:WCO:CIS:1" schemaLocation="../../../../BusinessObjects/ICS/Common/V1/NESRiskAnalysisBASServiceType.xsd" />
  <xs:element name="IE4Q02requestERiskAnalysisReqMsg" type="servicestype:IE4Q02RequestType">
    <xs:annotation>
      <xs:documentation>Request message for the IE4Q02requestERiskAnalysis operation of the NESRiskAnalysisBAS</xs:documentation>
    </xs:annotation>
  </xs:element>
  <xs:element name="IE4Q01requestEScreeningReqMsg" type="servicestype:IE4Q01RequestType">
    <xs:annotation>
      <xs:documentation>Request message for the IE4Q01requestEScreening operation of the NESRiskAnalysisBAS</xs:documentation>
    </xs:annotation>
  </xs:element>
  <xs:element name="IE4S01notifyEScreeningAssessmentReqMsg" type="servicestype:IE4S01RequestType">
    <xs:annotation>
      <xs:documentation>Request message for the IE4S01notifyEScreeningAssessment operation of the NESRiskAnalysisBAS</xs:documentation>
    </xs:annotation>
  </xs:element>
  <xs:element name="IE4S02notifyRiskAnalysisResultReqMsg" type="servicestype:IE4S02RequestType">
    <xs:annotation>
      <xs:documentation>Request message for the IE4S02notifyRiskAnalysisResult operation of the NESRiskAnalysisBAS</xs:documentation>
    </xs:annotation>
  </xs:element>
</xs:schema>
